@charset "UTF-8";
.scroll {
    font-family: 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', Meiryo, 'ＭＳ Ｐゴシック', 'Arial', sans-serif;
} 
.modal__heading {
    font-size: 30px;
    font-weight: bold;
    color: #323232;
    text-align: center;
    line-height: 1.6;
}
.category-title--electricity {
    background: #FFF0F0;
}
.category-title--electricity > b:before {
    content: "";
    width: 17px;
    height: 28px;
    background: url(/ep/support/guide/images/icon_electricity.png) no-repeat center center;
    background-size: contain;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: -25px;
}
.modal__category-title {
    color: #333;
    font-weight: bold;
    font-size: 26px;
    text-align: center;
    padding: 3px;
    margin-bottom: 15px;
    margin-top: 30px;
}
.modal__category-title > b {
    position: relative;
}
.modal__plan {
    padding: 0 10px;
    display: flex;
    justify-content: space-between;
}
.modal__plan-title {
    font-size: 18px;
    font-weight: bold;
    color: #333;
    margin-bottom: 10px;
}
.modal__plan-name {
    color: #333;
    font-size: 16px;
    margin-top: 8px;
    padding-left: 14px;
    position: relative;
}
.modal__plan-name:before {
    content: "";
    width: 6px;
    height: 6px;
    background: #E82229;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 10px;
}
.category-title--gas {
    background: #E6F5FF;
}
.category-title--gas > b:before {
    content: "";
    width: 19px;
    height: 28px;
    background: url(/ep/support/guide/images/icon_gas.png) no-repeat center center;
    background-size: contain;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: -28px;
}
.modal__plan-lists {
    display: flex;
    flex-flow: column wrap;
    padding: 0 10px;
    margin-top: -8px;
    height: 100px;
    align-content: flex-start;
}
.modal__plan-item {
    font-size: 16px;
    color: #333;
    position: relative;
    padding-left: 14px;
    margin-right: 40px;
    margin-top: 8px;
}
.modal__plan-item:before {
    content: "";
    width: 6px;
    height: 6px;
    background: #0080CB;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 10px;
}
.modal__plan-item:last-of-type {
    margin-right: 0;
}
@media (max-width: 1125px) {
    .modal__plan-lists {
        height: 101px;
    }
}
@media (max-width: 835px) {
    .modal__plan-lists {
        height: auto;
    }
}
@media (max-width: 767px) {
    .modal__heading {
        font-size: 20px;
    }
    .modal__plan-wrap + .modal__plan-wrap {
        margin-top: 30px;
    }
    .category-title--electricity > b:before {
        width: 12px;
        height: 20px;
        left: -20px;
    }
    .modal__category-title {
        font-size: 14px;
    }
    .modal__plan {
        padding: 0 5px;
        display: flex;
        flex-direction: column;
    }
    .modal__plan-title {
        font-size: 12px;
    }
    .modal__plan-name {
        font-size: 12px;
    }
    .modal__plan-name:before {
        top: 6px;
    }
    .category-title--gas > b:before {
        width: 14px;
        height: 20px;
        left: -22px;
    }
    .modal__plan-lists {
        flex-wrap: nowrap;
        height: auto;
    }
    .modal__plan-item {
        font-size: 12px;
        margin-right: 0;
        width: 100%;
    }
    .modal__plan-item:before{
        top: 6px;
    }
}